{% extends 'app1/base.html' %}

{% block bodyblock %}
{% load crispy_forms_tags %}
<div class="schedule-form">
    <form method='POST'>
        {% csrf_token %}
        {{ form|crispy }}
        <input type='submit' value'Save' />
    </form>
</div>
{% endblock %}